--- 
Default-kde4-config: Graphical desktop/KDE
GConf2: Graphical desktop/GNOME
adwaita-cursor-theme: Graphical desktop/GNOME
adwaita-gtk2-theme: Graphical desktop/GNOME
adwaita-gtk3-theme: Graphical desktop/GNOME
akonadi-archivemail-agent: Graphical desktop/KDE
akonadi-kde: Graphical desktop/KDE
akonadi-mailfilter-agent: Graphical desktop/KDE
akonadiconsole: Graphical desktop/KDE
akregator: Graphical desktop/KDE
amarok-scripts: Graphical desktop/KDE
amor: Graphical desktop/KDE
analitza-plots: Graphical desktop/KDE
argyllcms: Graphics
ark: Graphical desktop/KDE
bijiben: Graphical desktop/GNOME
blender: Graphics
blinken: Graphical desktop/KDE
blogilo: Graphical desktop/KDE
bluedevil: Graphical desktop/KDE
bomber: Graphical desktop/KDE
bovo: Graphical desktop/KDE
calgebra: Graphical desktop/KDE
cantor: Graphical desktop/KDE
cervisia: Graphical desktop/KDE
choqok: Graphical desktop/KDE
dconf-editor: Graphical desktop/GNOME
desktop-file-utils: Graphical desktop/Other
digikam: Graphics
dolphin: Graphical desktop/KDE
dragonplayer: Graphical desktop/KDE
drakx-installer-matchbox: Graphical desktop/Other
eog: Graphical desktop/GNOME
evince: Graphical desktop/GNOME
evince-dvi: Graphical desktop/GNOME
ffmpegthumbs: Graphical desktop/KDE
filelight: Graphical desktop/KDE
fonts-bitmap-misc-console: Graphical desktop/KDE
gdm: Graphical desktop/GNOME
gimp: Graphics
gimp-python: Graphics
gnome-backgrounds: Graphical desktop/GNOME
gnome-bluetooth: Graphical desktop/GNOME
gnome-calculator: Graphical desktop/GNOME
gnome-classic-session: Graphical desktop/GNOME
gnome-clocks: Graphical desktop/GNOME
gnome-color-manager: Graphical desktop/GNOME
gnome-contacts: Graphical desktop/GNOME
gnome-control-center: Graphical desktop/GNOME
gnome-desktop3: Graphical desktop/GNOME
gnome-dictionary: Graphical desktop/GNOME
gnome-documents: Graphical desktop/GNOME
gnome-font-viewer: Graphical desktop/GNOME
gnome-icon-theme: Graphical desktop/GNOME
gnome-icon-theme-legacy: Graphical desktop/GNOME
gnome-icon-theme-symbolic: Graphical desktop/GNOME
gnome-initial-setup: Graphical desktop/GNOME
gnome-online-accounts: Graphical desktop/GNOME
gnome-photos: Graphical desktop/GNOME
gnome-power-manager: Graphical desktop/GNOME
gnome-screensaver: Graphical desktop/GNOME
gnome-search-tool: Graphical desktop/GNOME
gnome-session: Graphical desktop/GNOME
gnome-session-bin: Graphical desktop/GNOME
gnome-settings-daemon: Graphical desktop/GNOME
gnome-shell: Graphical desktop/GNOME
gnome-shell-extensions-alternate-tab: Graphical desktop/GNOME
gnome-shell-extensions-alternative-status-menu: Graphical desktop/GNOME
gnome-shell-extensions-apps-menu: Graphical desktop/GNOME
gnome-shell-extensions-auto-move-windows: Graphical desktop/GNOME
gnome-shell-extensions-common: Graphical desktop/GNOME
gnome-shell-extensions-drive-menu: Graphical desktop/GNOME
gnome-shell-extensions-launch-new-instance: Graphical desktop/GNOME
gnome-shell-extensions-native-window-placement: Graphical desktop/GNOME
gnome-shell-extensions-places-menu: Graphical desktop/GNOME
gnome-shell-extensions-systemMonitor: Graphical desktop/GNOME
gnome-shell-extensions-user-theme: Graphical desktop/GNOME
gnome-shell-extensions-window-list: Graphical desktop/GNOME
gnome-shell-extensions-windowsNavigator: Graphical desktop/GNOME
gnome-shell-extensions-workspace-indicator: Graphical desktop/GNOME
gnome-shell-extensions-xrandr-indicator: Graphical desktop/GNOME
gnome-shell-rosa-extensions: Graphical desktop/GNOME
gnome-system-log: Graphical desktop/GNOME
gnome-system-monitor: Graphical desktop/GNOME
gnome-terminal: Graphical desktop/GNOME
gnome-themes-standard: Graphical desktop/GNOME
gnome-tweak-tool: Graphical desktop/GNOME
gnome-weather: Graphical desktop/GNOME
gnote: Graphical desktop/GNOME
granatier: Graphical desktop/KDE
gsettings-desktop-schemas: Graphical desktop/GNOME
gthumb: Graphics
gtk-qt-engine: Graphical desktop/KDE
gtk-qt-kcm: Graphical desktop/KDE
gtkhtml4: Graphical desktop/GNOME
gwenview: Graphical desktop/KDE
hugin: Graphics
importwizard: Graphical desktop/KDE
inkscape: Graphics
jhead: Graphics
jovie: Graphical desktop/KDE
juk: Graphical desktop/KDE
kaccessible: Graphical desktop/KDE
kaddressbook: Graphical desktop/KDE
kajongg: Graphical desktop/KDE
kalarm: Graphical desktop/KDE
kalgebra: Graphical desktop/KDE
kalzium: Graphical desktop/KDE
kamera: Graphical desktop/KDE
kanagram: Graphical desktop/KDE
kapman: Graphical desktop/KDE
kapptemplate: Graphical desktop/KDE
kate: Graphical desktop/KDE
katepart: Graphical desktop/KDE
katomic: Graphical desktop/KDE
kblackbox: Graphical desktop/KDE
kbounce: Graphical desktop/KDE
kbreakout: Graphical desktop/KDE
kbruch: Graphical desktop/KDE
kcachegrind: Graphical desktop/KDE
kcalc: Graphical desktop/KDE
kcharselect: Graphical desktop/KDE
kcm-drakdvb: Graphical desktop/KDE
kcm-drakxservices: Graphical desktop/KDE
kcm-grub2: Graphical desktop/KDE
kcm-harddrake: Graphical desktop/KDE
kcm-printer: Graphical desktop/KDE
kcm-rpmdrake-sources: Graphical desktop/KDE
kcm_touchpad: Graphical desktop/KDE
kcolorchooser: Graphical desktop/KDE
kcron: Graphical desktop/KDE
kde-base-artwork: Graphical desktop/KDE
kde-gtk-config: Graphical desktop/KDE
kde-print-manager: Graphical desktop/KDE
kde-thumbnailer-po: Graphical desktop/KDE
kde-wallpapers: Graphical desktop/KDE
kde4-audiocd: Graphical desktop/KDE
kde4-filesharing: Graphical desktop/KDE
kde4-nsplugins: Graphical desktop/KDE
kde4-style-qtcurve: Graphical desktop/KDE
kde4-windeco-dekorator: Graphical desktop/KDE
kdeadmin4: Graphical desktop/KDE
kdeartwork4: Graphical desktop/KDE
kdeartwork4-color-schemes: Graphical desktop/KDE
kdeartwork4-emoticons: Graphical desktop/KDE
kdeartwork4-icons-theme-mono: Graphical desktop/KDE
kdeartwork4-icons-theme-nuvola: Graphical desktop/KDE
kdeartwork4-kscreensaver: Graphical desktop/KDE
kdeartwork4-sounds: Graphical desktop/KDE
kdeartwork4-styles: Graphical desktop/KDE
kdeartwork4-wallpapers: Graphical desktop/KDE
kdebase4: Graphical desktop/KDE
kdebase4-runtime: Graphical desktop/KDE
kdebase4-workspace: Graphical desktop/KDE
kdebase4-workspace-googlegadgets: Graphical desktop/KDE
kdegames4: Graphical desktop/KDE
kdegraphics-mobipocket: Graphical desktop/KDE
kdegraphics-strigi-analyzer: Graphical desktop/KDE
kdegraphics-thumbnailers: Graphical desktop/KDE
kdelibs4-core: Graphical desktop/KDE
kdenetwork-strigi-analyzers: Graphical desktop/KDE
kdenetwork4: Graphical desktop/KDE
kdenetwork4-kopete-latex: Graphical desktop/KDE
kdenlive: Graphical desktop/KDE
kdepasswd: Graphical desktop/KDE
kdepim4: Graphical desktop/KDE
kdepim4-core: Graphical desktop/KDE
kdepim4-kresources: Graphical desktop/KDE
kdeplasma-addons: Graphical desktop/KDE
kdesdk4: Graphical desktop/KDE
kdesdk4-core: Graphical desktop/KDE
kdesdk4-po2xml: Graphical desktop/KDE
kdesdk4-scripts: Graphical desktop/KDE
kdesdk4-strigi-analyzer: Graphical desktop/KDE
kdeutils4-printer-applet: Graphical desktop/KDE
kdewebdev4: Graphical desktop/KDE
kdf: Graphical desktop/KDE
kdialog: Graphical desktop/KDE
kdiamond: Graphical desktop/KDE
kdm: Graphical desktop/KDE
kdnssd: Graphical desktop/KDE
keditbookmarks: Graphical desktop/KDE
kfilereplace: Graphical desktop/KDE
kfind: Graphical desktop/KDE
kfloppy: Graphical desktop/KDE
kfourinline: Graphical desktop/KDE
kgamma: Graphical desktop/KDE
kgeography: Graphical desktop/KDE
kget: Graphical desktop/KDE
kgoldrunner: Graphical desktop/KDE
kgpg: Graphical desktop/KDE
khangman: Graphical desktop/KDE
kickoff: Graphical desktop/KDE
kig: Graphical desktop/KDE
kigo: Graphical desktop/KDE
killbots: Graphical desktop/KDE
kimagemapeditor: Graphical desktop/KDE
kincidenceeditor: Graphical desktop/KDE
kinfocenter: Graphical desktop/KDE
kiriki: Graphical desktop/KDE
kiten: Graphical desktop/KDE
kjots: Graphical desktop/KDE
kjumpingcube: Graphical desktop/KDE
kleopatra: Graphical desktop/KDE
klettres: Graphical desktop/KDE
klickety: Graphical desktop/KDE
klines: Graphical desktop/KDE
klinkstatus: Graphical desktop/KDE
klipper: Graphical desktop/KDE
klook: Graphical desktop/KDE
kmag: Graphical desktop/KDE
kmahjongg: Graphical desktop/KDE
kmail: Graphical desktop/KDE
kmail-common: Graphical desktop/KDE
kmailcvt: Graphical desktop/KDE
kmines: Graphical desktop/KDE
kmix: Graphical desktop/KDE
kmousetool: Graphical desktop/KDE
kmouth: Graphical desktop/KDE
kmplot: Graphical desktop/KDE
kmtrace: Graphical desktop/KDE
knavalbattle: Graphical desktop/KDE
knetwalk: Graphical desktop/KDE
knetworkmanager: Graphical desktop/KDE
knetworkmanager-openvpn: Graphical desktop/KDE
knetworkmanager-pptp: Graphical desktop/KDE
knetworkmanager-vpnc: Graphical desktop/KDE
knode: Graphical desktop/KDE
knotes: Graphical desktop/KDE
kolf: Graphical desktop/KDE
kollision: Graphical desktop/KDE
kolourpaint: Graphical desktop/KDE
kommander: Graphical desktop/KDE
kompare: Graphical desktop/KDE
konq-plugins: Graphical desktop/KDE
konqueror: Graphical desktop/KDE
konquest: Graphical desktop/KDE
konsole: Graphical desktop/KDE
kontact: Graphical desktop/KDE
kopete: Graphical desktop/KDE
korganizer: Graphical desktop/KDE
kpat: Graphical desktop/KDE
kphotoalbum: Graphical desktop/KDE
kppp: Graphical desktop/KDE
kppp-provider: Graphical desktop/KDE
krdc: Graphical desktop/KDE
kremotecontrol: Graphical desktop/KDE
kreversi: Graphical desktop/KDE
krfb: Graphical desktop/KDE
kross-interpreters-java: Graphical desktop/KDE
kross-interpreters-python: Graphical desktop/KDE
kruler: Graphical desktop/KDE
ksaneplugin: Graphical desktop/KDE
kscd: Graphical desktop/KDE
kscreen: Graphical desktop/KDE
ksendemail: Graphical desktop/KDE
kshisen: Graphical desktop/KDE
ksirk: Graphical desktop/KDE
ksnakeduel: Graphical desktop/KDE
ksnapshot: Graphical desktop/KDE
kspaceduel: Graphical desktop/KDE
ksquares: Graphical desktop/KDE
kstars: Graphical desktop/KDE
ksudoku: Graphical desktop/KDE
ksystemlog: Graphical desktop/KDE
kteatime: Graphical desktop/KDE
ktexteditor: Graphical desktop/KDE
ktimer: Graphical desktop/KDE
ktimetracker: Graphical desktop/KDE
ktnef: Graphical desktop/KDE
ktouch: Graphical desktop/KDE
ktron: Graphical desktop/KDE
ktuberling: Graphical desktop/KDE
kturtle: Graphical desktop/KDE
ktux: Graphical desktop/KDE
kubrick: Graphical desktop/KDE
kuiviewer: Graphical desktop/KDE
kuser: Graphical desktop/KDE
kwallet: Graphical desktop/KDE
kwordquiz: Graphical desktop/KDE
kwrite: Graphical desktop/KDE
lib64clutter-gst2.0_0: Graphics
lib64clutter-gtk1.0_0: Graphics
lib64gexiv2_1: Graphics
lib64kactivities-models1: Graphical desktop/KDE
lib64kactivities6: Graphical desktop/KDE
lib64menu-cache-devel: Graphical desktop/Other
lib64menu-cache3: Graphical desktop/Other
lib64psync: Graphical desktop/KDE
libkactivities: Graphical desktop/KDE
libkactivities-devel: Graphical desktop/KDE
libkcddb: Graphical desktop/KDE
libkdeedu: Graphical desktop/KDE
libkdegames-common: Graphical desktop/KDE
libkface-common: Graphics
libkgeomap-common: Graphics
libkscreen: Graphical desktop/KDE
librsvg: Graphics
lokalize: Graphical desktop/KDE
lskat: Graphical desktop/KDE
lxde-common: Graphical desktop/Other
lxde-control-center: Graphical desktop/Other
lxdm: Graphical desktop/Other
lxlauncher: Graphical desktop/Other
lxpanel: Graphical desktop/Other
lxpanel-devel: Graphical desktop/Other
lxsession: Graphical desktop/Other
lxshortcut: Graphical desktop/Other
lxterminal: Graphical desktop/Other
mandriva-kde4-config-common: Graphical desktop/KDE
mandriva-lxde-config: Graphical desktop/Other
mandriva-theme-Rosa: Graphics
mandriva-theme-Rosa-screensaver: Graphics
mandriva-theme-common: Graphics
mandriva-theme-extra: Graphics
marble: Graphical desktop/KDE
marble-common: Graphical desktop/KDE
matchbox-window-manager: Graphical desktop/Other
mdvinput: Graphical desktop/Other
menu-cache: Graphical desktop/Other
mplayerthumbs: Graphical desktop/KDE
mutter: Graphical desktop/GNOME
nautilus-sendto: Graphical desktop/GNOME
nautilus-tracker: Graphical desktop/GNOME
nepomuk-core: Graphical desktop/KDE
ntfs-config: Graphical desktop/GNOME
okteta: Graphical desktop/KDE
okular: Graphical desktop/KDE
okular-chm: Graphical desktop/KDE
okular-comicbook: Graphical desktop/KDE
okular-djvu: Graphical desktop/KDE
okular-dvi: Graphical desktop/KDE
okular-epub: Graphical desktop/KDE
okular-fax: Graphical desktop/KDE
okular-fb: Graphical desktop/KDE
okular-kimgio: Graphical desktop/KDE
okular-ooo: Graphical desktop/KDE
okular-pdf: Graphical desktop/KDE
okular-plucker: Graphical desktop/KDE
okular-postscript: Graphical desktop/KDE
okular-tiff: Graphical desktop/KDE
okular-xps: Graphical desktop/KDE
openbox-menu: Graphical desktop/Other
oxygen-gtk: Graphical desktop/KDE
oxygen-gtk3: Graphical desktop/KDE
oxygen-icon-theme: Graphical desktop/KDE
pairs: Graphical desktop/KDE
pairs-editor: Graphical desktop/KDE
palapeli: Graphical desktop/KDE
parley: Graphical desktop/KDE
perl-kde4: Graphical desktop/KDE
picmi: Graphical desktop/KDE
pimsettingexporter: Graphical desktop/KDE
plasma-applet-battery: Graphical desktop/KDE
plasma-applet-bball: Graphical desktop/KDE
plasma-applet-binaryclock: Graphical desktop/KDE
plasma-applet-blackboard: Graphical desktop/KDE
plasma-applet-bookmarks: Graphical desktop/KDE
plasma-applet-bubblemon: Graphical desktop/KDE
plasma-applet-calculator: Graphical desktop/KDE
plasma-applet-calendar: Graphical desktop/KDE
plasma-applet-charselect: Graphical desktop/KDE
plasma-applet-comic: Graphical desktop/KDE
plasma-applet-dict: Graphical desktop/KDE
plasma-applet-didyouknow: Graphical desktop/KDE
plasma-applet-eyes: Graphical desktop/KDE
plasma-applet-fifteenpuzzle: Graphical desktop/KDE
plasma-applet-filewatcher: Graphical desktop/KDE
plasma-applet-folderview: Graphical desktop/KDE
plasma-applet-frame: Graphical desktop/KDE
plasma-applet-fuzzy-clock: Graphical desktop/KDE
plasma-applet-icontasks: Graphical desktop/KDE
plasma-applet-incomingmsg: Graphical desktop/KDE
plasma-applet-kimpanel: Graphical desktop/KDE
plasma-applet-knowledgebase: Graphical desktop/KDE
plasma-applet-kolourpicker: Graphical desktop/KDE
plasma-applet-konqprofiles: Graphical desktop/KDE
plasma-applet-konsoleprofiles: Graphical desktop/KDE
plasma-applet-kscreen: Graphical desktop/KDE
plasma-applet-kworldclock: Graphical desktop/KDE
plasma-applet-lancelot: Graphical desktop/KDE
plasma-applet-leavenote: Graphical desktop/KDE
plasma-applet-life: Graphical desktop/KDE
plasma-applet-luna: Graphical desktop/KDE
plasma-applet-magnifique: Graphical desktop/KDE
plasma-applet-mediaplayer: Graphical desktop/KDE
plasma-applet-microblog: Graphical desktop/KDE
plasma-applet-networkmanagement: Graphical desktop/KDE
plasma-applet-news: Graphical desktop/KDE
plasma-applet-notes: Graphical desktop/KDE
plasma-applet-nowplaying: Graphical desktop/KDE
plasma-applet-opendesktop: Graphical desktop/KDE
plasma-applet-paste: Graphical desktop/KDE
plasma-applet-pastebin: Graphical desktop/KDE
plasma-applet-plasmaboard: Graphical desktop/KDE
plasma-applet-previewer: Graphical desktop/KDE
plasma-applet-qalculate: Graphical desktop/KDE
plasma-applet-quicklaunch: Graphical desktop/KDE
plasma-applet-rssnow: Graphical desktop/KDE
plasma-applet-rtm: Graphical desktop/KDE
plasma-applet-showdashboard: Graphical desktop/KDE
plasma-applet-showdesktop: Graphical desktop/KDE
plasma-applet-spellcheck: Graphical desktop/KDE
plasma-applet-stackfolder: Graphical desktop/KDE
plasma-applet-system-monitor-cpu: Graphical desktop/KDE
plasma-applet-system-monitor-hdd: Graphical desktop/KDE
plasma-applet-system-monitor-hwinfo: Graphical desktop/KDE
plasma-applet-system-monitor-net: Graphical desktop/KDE
plasma-applet-system-monitor-temperature: Graphical desktop/KDE
plasma-applet-systemloadviewer: Graphical desktop/KDE
plasma-applet-timer: Graphical desktop/KDE
plasma-applet-unitconverter: Graphical desktop/KDE
plasma-applet-weather: Graphical desktop/KDE
plasma-applet-weatherstation: Graphical desktop/KDE
plasma-applet-webbrowser: Graphical desktop/KDE
plasma-applet-webslice: Graphical desktop/KDE
plasma-applet-yawp: Graphical desktop/KDE
plasma-containments-grouping: Graphical desktop/KDE
plasma-dataengine-comic: Graphical desktop/KDE
plasma-dataengine-kdeobservatory: Graphical desktop/KDE
plasma-dataengine-kimpanel: Graphical desktop/KDE
plasma-dataengine-konqprofiles: Graphical desktop/KDE
plasma-dataengine-konsoleprofiles: Graphical desktop/KDE
plasma-dataengine-microblog: Graphical desktop/KDE
plasma-dataengine-ocs: Graphical desktop/KDE
plasma-dataengine-potd: Graphical desktop/KDE
plasma-dataengine-rtm: Graphical desktop/KDE
plasma-desktoptheme-androbit: Graphical desktop/KDE
plasma-desktoptheme-aya: Graphical desktop/KDE
plasma-desktoptheme-default: Graphical desktop/KDE
plasma-desktoptheme-produkt: Graphical desktop/KDE
plasma-desktoptheme-slim-glow: Graphical desktop/KDE
plasma-desktoptheme-tibanna: Graphical desktop/KDE
plasma-engine-kalzium: Graphical desktop/KDE
plasma-krunner-powerdevil: Graphical desktop/KDE
plasma-runner-audioplayercontrol: Graphical desktop/KDE
plasma-runner-browserhistory: Graphical desktop/KDE
plasma-runner-charrunner: Graphical desktop/KDE
plasma-runner-contacts: Graphical desktop/KDE
plasma-runner-converter: Graphical desktop/KDE
plasma-runner-datetime: Graphical desktop/KDE
plasma-runner-dictionary: Graphical desktop/KDE
plasma-runner-events: Graphical desktop/KDE
plasma-runner-katesessions: Graphical desktop/KDE
plasma-runner-konquerorsessions: Graphical desktop/KDE
plasma-runner-konsolesessions: Graphical desktop/KDE
plasma-runner-kopete: Graphical desktop/KDE
plasma-runner-mediawiki: Graphical desktop/KDE
plasma-runner-places: Graphical desktop/KDE
plasma-runner-spellchecker: Graphical desktop/KDE
plasma-runner-youtube: Graphical desktop/KDE
plasma-scriptengine-python: Graphical desktop/KDE
plasma-scriptengine-ruby: Graphical desktop/KDE
plasma-wallpaper-mandelbrot: Graphical desktop/KDE
plasma-wallpaper-marble: Graphical desktop/KDE
plasma-wallpaper-pattern: Graphical desktop/KDE
plasma-wallpaper-potd: Graphical desktop/KDE
plasma-wallpaper-qml: Graphical desktop/KDE
plasma-wallpaper-virus: Graphical desktop/KDE
plasma-wallpaper-weather: Graphical desktop/KDE
plasma-widget-menubar: Graphical desktop/KDE
plasmate: Graphical desktop/KDE
pstoedit: Graphics
psyncclient: Graphical desktop/KDE
python-kate: Graphical desktop/KDE
qgtkstylealt: Graphical desktop/KDE
qt5-platformtheme-gtk2: Graphical desktop/KDE
qtcurve-gtk2: Graphical desktop/GNOME
rocs: Graphical desktop/KDE
rosa-elementary-theme: Graphical desktop/Other
rosa-icons: Graphical desktop/Other
rosa-launcher: Graphical desktop/KDE
rosapanel: Graphical desktop/KDE
seahorse: Graphical desktop/GNOME
shared-mime-info: Graphical desktop/Other
shotwell: Graphics
showfoto: Graphics
step: Graphical desktop/KDE
strigi: Graphical desktop/KDE
strigi-gui: Graphical desktop/KDE
superkaramba: Graphical desktop/KDE
svgpart: Graphical desktop/KDE
sweeper: Graphical desktop/KDE
task-gnome: Graphical desktop/GNOME
task-gnome-minimal: Graphical desktop/GNOME
task-lxde: Graphical desktop/Other
tesseract: Graphics
tesseract-afr: Graphics
tesseract-ara: Graphics
tesseract-aze: Graphics
tesseract-bel: Graphics
tesseract-ben: Graphics
tesseract-bul: Graphics
tesseract-cat: Graphics
tesseract-ces: Graphics
tesseract-chi_sim: Graphics
tesseract-chi_tra: Graphics
tesseract-chr: Graphics
tesseract-dan: Graphics
tesseract-dan-frak: Graphics
tesseract-deu: Graphics
tesseract-deu-frak: Graphics
tesseract-ell: Graphics
tesseract-eng: Graphics
tesseract-enm: Graphics
tesseract-epo: Graphics
tesseract-epo_alt: Graphics
tesseract-equ: Graphics
tesseract-est: Graphics
tesseract-eus: Graphics
tesseract-fin: Graphics
tesseract-fra: Graphics
tesseract-frk: Graphics
tesseract-frm: Graphics
tesseract-glg: Graphics
tesseract-grc: Graphics
tesseract-heb: Graphics
tesseract-heb-com: Graphics
tesseract-hin: Graphics
tesseract-hrv: Graphics
tesseract-hun: Graphics
tesseract-ind: Graphics
tesseract-isl: Graphics
tesseract-ita: Graphics
tesseract-ita_old: Graphics
tesseract-jpn: Graphics
tesseract-kan: Graphics
tesseract-kor: Graphics
tesseract-lav: Graphics
tesseract-lit: Graphics
tesseract-mal: Graphics
tesseract-mkd: Graphics
tesseract-mlt: Graphics
tesseract-msa: Graphics
tesseract-nld: Graphics
tesseract-nor: Graphics
tesseract-osd: Graphics
tesseract-pol: Graphics
tesseract-por: Graphics
tesseract-ron: Graphics
tesseract-rus: Graphics
tesseract-slk: Graphics
tesseract-slk-frak: Graphics
tesseract-slv: Graphics
tesseract-spa: Graphics
tesseract-spa_old: Graphics
tesseract-sqi: Graphics
tesseract-srp: Graphics
tesseract-swa: Graphics
tesseract-swe: Graphics
tesseract-swe-frak: Graphics
tesseract-tam: Graphics
tesseract-tel: Graphics
tesseract-tgl: Graphics
tesseract-tha: Graphics
tesseract-tur: Graphics
tesseract-ukr: Graphics
tesseract-vie: Graphics
tracker: Graphical desktop/GNOME
tracker-common: Graphical desktop/GNOME
tracker-firefox-plugin: Graphical desktop/GNOME
tracker-preferences: Graphical desktop/GNOME
tracker-thunderbird-plugin: Graphical desktop/GNOME
umbrello: Graphical desktop/KDE
xine-image: Graphics
yelp: Graphical desktop/GNOME
youmagic: Graphical desktop/Other
